<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use App\Models\Notification;
use Illuminate\Http\Request;

class NotificationsController extends Controller
{
    public function notifications()
    {
        $notifications = \Auth::user()->notifications()->latest()->paginate(10);
        return view('site.notifications', compact('notifications'));
    }

    public function notifications_delete()
    {
        \Auth::user()->notifications()->delete();
        toast('تم حذف كل الاشعارات بنجاح', 'success');
        return redirect()->route('home');
    }
}
