<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PointOrder extends Model
{

    protected $table = 'point_orders';
    public $timestamps = true;
    protected $fillable = array('user_id', 'status', 'total_points');


    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function order_carts()
    {
        return $this->belongsToMany(PointCart::class, 'point_order_carts', 'point_order_id','point_cart_id');
    }
}
