@extends('admin.layout.master')
@section('title', 'طلبات النقاط')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">طلبات النقاط</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('point_orders.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')

                            <div class="form-group">
                                <h6><strong>الحالة</strong></h6>
                                <select name="status" class="form-control js-example-basic-single">

                                    @foreach(status_order() as $key => $value)
                                        @if($key != 'waiting')
                                            <option
                                                {{$row->status == $key ? 'selected' : ''}}  value="{{$key}}">
                                                {{$value}}
                                            </option>
                                        @endif
                                    @endforeach

                                </select>
                                @if ($errors->has('status'))
                                    <small class="text-danger">{{ $errors->first('status') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>


        </div><!-- end col -->
    </div>



@stop
