@extends('site.layout.master')

@section('content')
    <!-- start inner header -->
    <div class="inner-header">
        <h5>تفاصيل المنتج المجانى</h5>
        <ul>
            <li><a href="{{route('home')}}">الرئيسية </a></li>
            <li>/</li>
            {{--            <li><a href="">المنتجات المجانية </a></li>--}}
            {{--            <li>/</li>--}}
            <li><a> {{$row->title}} </a></li>

        </ul>
    </div>
    <!-- end inner header -->
    <!-- start product details -->
    <div class="product-details">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-12 col-lg-6">
                    <div class="product-details-info">
                        <h6>{{$row->title}}</h6>
                        <span> {{$row->price}} </span>
                        <p>
                            {{$row->description}}
                        </p>
                        <div class="pro-de">
                            <form style="display: flex; " action="{{route('add_point_product_to_cart')}}" method="POST">
                                @csrf
                                <div class="pro-de-count">
                                    <a class="cart-qty-minus btn"><i class="fas fa-minus"></i></a>
                                    <input type="hidden" name="point_product_id" value="{{$row->id}}">
                                    <input type="number" name="count" minlength="1" maxlength="{{$row->count}}" value="1"
                                           class="qty">
                                    <a class="cart-qty-plus btn "><i class="fas fa-plus"></i></a>
                                </div>
                                <button type="submit" class="add-to-cart">اضف الى السلة</button>
                            </form>


                        </div>
                    </div>
                    <div class="pro-de-cat">

                        {{--                        <div class="list-kv">--}}
                        {{--                            <h6 class="">:شارك على</h6>--}}
                        {{--                            <ul>--}}
                        {{--                                <li><a href=""><img src="./img/g1.svg" alt=""></a></li>--}}
                        {{--                                <li><a href=""><img src="./img/g2.svg" alt=""></a></li>--}}
                        {{--                                <li><a href=""><img src="./img/g3.svg" alt=""></a></li>--}}
                        {{--                            </ul>--}}
                        {{--                        </div>--}}
                    </div>
                </div>
                <div class="col-12 col-md-12 col-lg-6">
                    <div class="slider-prod">
                        <div class="owl-carousel owl-theme owl-slider-prod">
                            @foreach($row->images as $image)
                                <div class="item">
                                    <div class="product-details-img">
                                        <img src="{{$image->image}}" alt="">
                                    </div>
                                </div>
                            @endforeach

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end  product details -->

@endsection

{{--@section('script')--}}
{{--   --}}
{{--@endsection--}}
