<?php $__env->startSection('title', "طلبات النقاط"); ?>
<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">طلب رقم <?php echo e($row->id); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <h4 class="header-title">طلب رقم <?php echo e($row->id); ?></h4>


                <table id="" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>رقم الطلب</th>
                        <th>إسم العميل</th>
                        <th>الحالة</th>
                        <th>الضريبة</th>
                        <th>اجمالى السعر</th>
                        <th>نوع الدفع</th>
                        <th>تاريخ الطلب</th>

                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td><?php echo e($row->id); ?></td>
                        <td><?php echo e($row->user->name); ?></td>
                        <td><?php echo e(status_order()[$row->status]); ?></td>
                        <td><?php echo e($row->tax . ' %'); ?></td>
                        <td><?php echo e($row->total_price . ' ريال'); ?></td>
                        <td><?php echo e($row->payment_method); ?></td>
                        <td><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?></td>

                    </tr>


                    </tbody>
                </table>

            </div>


            <?php if($row->payment_method == 'bank'): ?>
                <div class="card-box">
                    <h4 class="header-title">تفاصيل التحويل</h4>


                    <table id="" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">


                            <th>البنك</th>
                            <th>اسم التحويل</th>
                            <th>رقم التحويل</th>
                            <th>رقم الايبان</th>
                            <th>تاريخ التحويل</th>
                            <th>صوره التحويل</th>


                        </tr>
                        </thead>
                        <tbody>

                        <tr>


                            <td><?php echo e($row->bank_id ? $row->bank->name : 'لا يوجد'); ?></td>
                            <td><?php echo e($row->transfer_name); ?></td>
                            <td><?php echo e($row->transfer_number); ?></td>
                            <td><?php echo e($row->transfer_iban); ?></td>
                            <td><?php echo e($row->transfer_date); ?></td>
                            <td><img src="<?php echo e($row->transfer_image); ?>" height="200px"></td>


                        </tr>


                        </tbody>
                    </table>

                </div>
            <?php endif; ?>


            <div class="card-box">
                <h4 class="header-title">المنتجات</h4>


                <table id="" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>#</th>
                        <th>اسم المنتج</th>
                        <th>سعر المنتج</th>
                        <th>الكمية</th>
                        <th>اجمالى سعر المنتح</th>

                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($cart->product->title); ?></td>
                            <td><?php echo e($cart->product->price); ?></td>
                            <td><?php echo e($cart->count); ?></td>
                            <td><?php echo e($cart->total_price .  ' ريال'); ?></td>

                        </tr>
                        <?php
                        $i++;
                        ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/admin/orders/show.blade.php ENDPATH**/ ?>