<?php $__env->startSection('title', "تفاصيل الرسالة"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الرسالة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                

                <h4 class="header-title">تفاصيل الرسالة</h4>


                <table id="jos" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>إسم المرسل</th>
                        <th>رقم المرسل</th>
                        <th>البريد الألكترونى</th>
                        <th>العنوان</th>
                        <th>حاله القراءة</th>
                        <th>وقت الارسال</th>
                        <th>التحكم</th>


                    </tr>
                    </thead>
                    <tbody>


                    <tr>


                        <td><?php echo e($row->name); ?></td>
                        <td><?php echo e($row->mobile); ?></td>
                        <td><?php echo e($row->email); ?></td>
                        <td><?php echo e($row->subject); ?></td>
                        <td><?php echo e($row->read == 'true' ? "تم الإطلاع" : 'لم يتم الاطلاع'); ?></td>
                        <td><?php echo e(\Carbon\Carbon::parse($row->created_at)->diffForHumans()); ?></td>


                        <td>
                            <button type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">حذف
                            </button>

                        </td>
                    </tr>


                    <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                         aria-labelledby="myModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title"
                                        id="myModalLabel">حذف العنصر</h5>
                                    <button type="button" class="close" data-dismiss="modal"
                                            aria-hidden="true">×
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <h5 class="font-16">هل تريد الحذف ؟</h5>

                                </div>
                                <div class="modal-footer">

                                    <form method="post" enctype="multipart/form-data"
                                          action="<?php echo e(route('contactUs.destroy',$row->id)); ?>">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button type="button" class="btn btn-light waves-effect"
                                                data-dismiss="modal">إلغاء
                                        </button>
                                        <button type="submit"
                                                class="btn btn-danger waves-effect waves-light">حذف
                                        </button>
                                    </form>


                                </div>
                            </div><!-- /.modal-content -->
                        </div><!-- /.modal-dialog -->
                    </div><!-- /.modal -->


                    </tbody>
                </table>
                <table id="me" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>الرسالة</th>

                    </tr>
                    </thead>
                    <tbody>


                    <tr>



                        <td><?php echo e($row->message); ?></td>



                    </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/admin/contactUs/show.blade.php ENDPATH**/ ?>