<?php $__env->startSection('content'); ?>
    <!-- start inner header -->
    <div class="inner-header">
        <h5>تفاصيل المنتج</h5>
        <ul>
            <li><a href="<?php echo e(route('home')); ?>">الرئيسية </a></li>
            <li>/</li>
            
            
            <li><a> <?php echo e($row->title); ?> </a></li>

        </ul>
    </div>
    <!-- end inner header -->
    <!-- start product details -->
    <div class="product-details">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-12 col-lg-6">
                    <div class="product-details-info">
                        <h6><?php echo e($row->title); ?></h6>
                        <span> <?php echo e($row->price); ?> </span>
                        <p>
                            <?php echo e($row->description); ?>

                        </p>
                        <div class="pro-de">
                            <form style="display: flex; " action="<?php echo e(route('add_product_to_cart')); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <div class="pro-de-count">
                                    <a class="cart-qty-minus btn"><i class="fas fa-minus"></i></a>
                                    <input type="hidden" name="product_id" value="<?php echo e($row->id); ?>">
                                    <input  type="number" name="count" minlength="1" maxlength="<?php echo e($row->count); ?>"  value="1"
                                           class="qty">
                                    <a class="cart-qty-plus btn "><i class="fas fa-plus"></i></a>
                                </div>
                                <button type="submit" class="add-to-cart">اضف الى السلة</button>
                            </form>
                            <a style="    width: 50px;
    height: 34px;" id="favourite_element" onclick="favourite(<?php echo e($row->id); ?>)"
                               class="wish <?php echo e(\Auth::check() && \App\Models\Favourite::where(['product_id' => $row->id, 'user_id' => Auth::user()->id])->count() > 0 ? 'active' : ''); ?>">
                                <img src="<?php echo e(asset('site/img/heart.svg')); ?>" alt="">
                                <img src="<?php echo e(asset('site/img/wish.svg')); ?>" alt="">
                            </a>

                        </div>
                    </div>
                    <div class="pro-de-cat">
                        <div class="list-kv">
                            <h6>القسم</h6>
                            <span><?php echo e($row->category->title); ?></span>
                        </div>
                        <div class="list-kv">
                            <h6>كلمات مفتاحية</h6>
                            <span>:
                            <?php $__currentLoopData = $row->tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php echo e($tag->title  . ' , '); ?>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </span>
                        </div>
                        
                        
                        
                        
                        
                        
                        
                        
                    </div>
                </div>
                <div class="col-12 col-md-12 col-lg-6">
                    <div class="slider-prod">
                        <div class="owl-carousel owl-theme owl-slider-prod">
                            <?php $__currentLoopData = $row->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="item">
                                    <div class="product-details-img">
                                        <img src="<?php echo e($image->image); ?>" alt="">
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end  product details -->
    <!-- start product rec-->
    <div class="container">
        <div class="product-rec">
            <div class="product-rec-title">
                <h5>منتجات مشابهة</h5>
            </div>
            <div class="product-rec-slider">
                <div class="owl-carousel owl-rec-slider owl-theme">

                    <?php $__currentLoopData = $relates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <div class="item">
                            <?php echo $__env->make('site.products.product_box', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
    <!-- end product rec-->
<?php $__env->stopSection(); ?>





<?php echo $__env->make('site.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/products/product_details.blade.php ENDPATH**/ ?>