<?php $__env->startSection('title', 'إرسال إشعارات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">إرسال إشعارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('notifications.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">عنوان الإشعار</label>
                                <input type="text" class="form-control" value="<?php echo e(old('title')); ?>" name="title"
                                       id="exampleInputEmail1"
                                       placeholder="إسم الإشعار">
                                <?php if($errors->has('title')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('title')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">محتوي الإشعار</label>
                                <textarea name="description" required placeholder="محتوي الإشعار" class="form-control"><?php echo e(old('description')); ?></textarea>
                                <?php if($errors->has('description')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('description')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/admin/notifications/index.blade.php ENDPATH**/ ?>