<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use App\Models\Category;
use App\Models\Offer;
use App\Models\PointProduct;
use App\Models\Slider;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class HomeController extends Controller
{
    public function home()
    {
        $sliders = Slider::latest()->get();
        $categories = Category::whereHas('products')->get();
        $offers = Offer::latest()->take(2)->get();
        $point_products = PointProduct::latest()->take(3)->get();
        return view('site.index', compact('sliders', 'categories', 'offers', 'point_products'));
    }

}
