<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class Admin
{
    public function handle(Request $request, Closure $next, $guard = null)
    {

        if (!Auth::guard($guard)->check()) {
            return redirect()->route('admin.login.view');
        }
        return $next($request);
    }
}
