<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class Users
{
    /**
     * Handle an incoming request.
     *
     * @param \Illuminate\Http\Request $request
     * @param \Closure $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        if (\Auth::check() && \Auth::user()->verification_status == "true") {
            return $next($request);
        } elseif (\Auth::check() && \Auth::user()->verification_status == "false") {
            toast('برجاء تفعيل الحساب اولا', 'error');
            return  redirect()->route('activate_account');
        } else {
            toast('برجاء تسجيل الدخول اولا', 'error');
            return redirect()->route('home');
        }
    }
}
