<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductCard extends Model
{

    protected $table = 'product_cards';
    public $timestamps = true;
    protected $fillable = array('card_code', 'available', 'product_id');

    public function product()
    {
        return $this->belongsTo(Product::class, 'product_id');
    }

}
