@extends('admin.layout.master')
@section('title', "تفاصيل الرسالة")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الرسالة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">تفاصيل الرسالة</h4>


                <table id="jos" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>إسم المرسل</th>
                        <th>رقم المرسل</th>
                        <th>البريد الألكترونى</th>
                        <th>العنوان</th>
                        <th>حاله القراءة</th>
                        <th>وقت الارسال</th>
                        <th>التحكم</th>


                    </tr>
                    </thead>
                    <tbody>


                    <tr>


                        <td>{{$row->name}}</td>
                        <td>{{$row->mobile}}</td>
                        <td>{{$row->email}}</td>
                        <td>{{$row->subject}}</td>
                        <td>{{$row->read == 'true' ? "تم الإطلاع" : 'لم يتم الاطلاع'}}</td>
                        <td>{{\Carbon\Carbon::parse($row->created_at)->diffForHumans()}}</td>


                        <td>
                            <button type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                            </button>

                        </td>
                    </tr>


                    <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                         aria-labelledby="myModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title"
                                        id="myModalLabel">حذف العنصر</h5>
                                    <button type="button" class="close" data-dismiss="modal"
                                            aria-hidden="true">×
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <h5 class="font-16">هل تريد الحذف ؟</h5>

                                </div>
                                <div class="modal-footer">

                                    <form method="post" enctype="multipart/form-data"
                                          action="{{route('contactUs.destroy',$row->id)}}">
                                        @csrf
                                        @method('DELETE')
                                        <button type="button" class="btn btn-light waves-effect"
                                                data-dismiss="modal">إلغاء
                                        </button>
                                        <button type="submit"
                                                class="btn btn-danger waves-effect waves-light">حذف
                                        </button>
                                    </form>


                                </div>
                            </div><!-- /.modal-content -->
                        </div><!-- /.modal-dialog -->
                    </div><!-- /.modal -->


                    </tbody>
                </table>
                <table id="me" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>الرسالة</th>

                    </tr>
                    </thead>
                    <tbody>


                    <tr>



                        <td>{{$row->message}}</td>



                    </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



@stop
