<!DOCTYPE html>
<html dir="rtl" lang="ar">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>web site</title>
    <link rel="stylesheet" href="{{asset('site/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{asset('site/css/all.css')}}">
    <link rel="stylesheet" href="{{asset('site/css/sass/style.css')}}">


</head>

<body>
@include('sweetalert::alert')

<!--  -->
<div class="top-nav">
    <div class="container">
        <div class="top-nav-item">
            <ul class="list-info">
                <li><a href="">
                        <span> 0122249700 </span>
                        <i class="fas fa-phone-alt"></i>
                    </a></li>
                <li>
                    <a href="">
                        <span>Name 13145@jmail.com</span>
                        <i class="fas fa-envelope"></i>
                    </a>
                </li>
            </ul>
            <ul class="social-links">
                <li><a href=""><i class="fab fa-google"></i></a></li>
                <li><a href=""><i class="fab fa-instagram"></i></a></li>
                <li><a href=""><i class="fab fa-facebook-f"></i></a></li>
                <li><a href=""><i class="fab fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </div>
</div>
<!--  -->

<div class="responsive-nav">
    <div class="container">
        <div class="r-nav">
            <div class="bar">

                <i class="fas fa-bars"></i>
            </div>
            <img src="{{asset('site/img/LOGO.svg')}}" alt="">
        </div>
    </div>
</div>
<!-- nav -->
<nav style="width: 100%;">
    <div class="container">
        <div class="nav-items">
            <div class="search-bar">
                <form action="{{route('search')}}" method="GET">
                    <input type="text" name="title" value="{{old('title')}}" placeholder="ابحث هنا ...">
                    <button type="submit">
                        <img src="{{asset('site/img/search.svg')}}" alt="">
                    </button>
                </form>
            </div>

            <img class="logo-t" src="{{asset('site/img/LOGO.svg')}}" alt="">


            @if(!Auth::check())
                <ul class="login-t">
                    <li>
                        <a href="{{route('sign_up')}}">تسجيل جديد</a>
                    </li>
                    <li>
                        <a href="{{route('login')}}">دخول</a>
                    </li>
                </ul>

            @else

                <div class="login-droup">
                    <ul>

                        <!--  -->
                        <li>

                            <a href="{{route('my_cart')}}" class="item-h">
                                {{--                                <span>0</span>--}}
                                <img src="{{asset('site/img/cart1.svg')}}" alt="">
                            </a>
                            {{--                            <div class="item-d item-list">--}}
                            {{--                                <div class="idil">--}}
                            {{--                                    <a href="" class="idil-item">--}}
                            {{--                                        <img src="{{asset('site/img/pro2.png')}}" alt="">--}}
                            {{--                                        <div class="id-item">--}}
                            {{--                                            <h6>كرسى مكتب جلد طبيعى</h6>--}}
                            {{--                                            <div>--}}
                            {{--                                                <span>x 2</span>--}}
                            {{--                                                <span>$100.00 </span>--}}
                            {{--                                            </div>--}}
                            {{--                                        </div>--}}
                            {{--                                    </a>--}}
                            {{--                                    <a href="">--}}
                            {{--                                        <img src="{{asset('site/img/ncancel.svg')}}" alt="">--}}
                            {{--                                    </a>--}}
                            {{--                                </div>--}}
                            {{--                                <div class="idil">--}}
                            {{--                                    <a href="" class="idil-item">--}}
                            {{--                                        <img src="{{asset('site/img/pro3.png')}}" alt="">--}}
                            {{--                                        <div class="id-item">--}}
                            {{--                                            <h6>كرسى مكتب جلد طبيعى</h6>--}}
                            {{--                                            <div>--}}
                            {{--                                                <span>x 2</span>--}}
                            {{--                                                <span>$100.00 </span>--}}
                            {{--                                            </div>--}}
                            {{--                                        </div>--}}
                            {{--                                    </a>--}}
                            {{--                                    <a href="">--}}
                            {{--                                        <img src="{{asset('site/img/ncancel.svg')}}" alt="">--}}
                            {{--                                    </a>--}}
                            {{--                                </div>--}}
                            {{--                                <div class="idil-sum">--}}
                            {{--                                    <span class="key">الإجمالى</span>--}}
                            {{--                                    <span class="value">$100.00</span>--}}
                            {{--                                </div>--}}
                            {{--                                <div class="idil-footer">--}}
                            {{--                                    <a href="" class="active">شاهد السلة</a>--}}
                            {{--                                    <a href="">الدفع</a>--}}
                            {{--                                </div>--}}
                            {{--                            </div>--}}

                        </li>
                        <!--  -->
                        <li>
                            <a href="{{route('my_favourite')}}">
                                <div class="item-h">
                                    <span
                                        class="ajax_count">{{\App\Models\Favourite::where('user_id', \Auth::user()->id)->count()}}</span>
                                    <img src="{{asset('site/img/favourite.svg')}}" alt="">
                                </div>
                            </a>
                        </li>

                        <li>
                            <div class="item-h">

                                <img src="{{asset('site/img/user1.svg')}}" alt="">
                            </div>
                            <div class="item-d">
                                <p class="td-title">القائمة</p>
                                <ul>
                                    <li>
                                        <a href="{{route('update_profile')}}">
                                            <img src="{{asset('site/img/user11.svg')}}" alt="">
                                            <span>{{Auth::user()->name}}</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('update_profile')}}">
                                            <img src="{{asset('site/img/Settings11.svg')}}" alt="">
                                            <span>الإعدادات</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('update_password')}}">
                                            <img src="{{asset('site/img/Settings11.svg')}}" alt="">
                                            <span>تغير كلمة المرور</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('logout')}}">
                                            <img src="{{asset('site/img/Exit11.svg')}}" alt="">
                                            <span>خروج</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                    </ul>
                </div>
            @endif


        </div>
        <div class="nav-links">
            <ul>
                <li class="active"><a href="{{route('home')}}">الرئيسية</a></li>
                <li><a href="{{route('categories')}}">الأقسام</a></li>
                @if(Auth::check())
                    <li><a href="{{route('order_finished')}}">الطلبات المنتهية</a></li>
                    <li><a href="{{route('loyalotys')}}">الولاء</a></li>
                    <li><a href="{{route('notifications')}}">الإشعارات</a></li>
                    <li><a href="{{route('wallet_charge')}}">المحفظة</a></li>
                @endif
                <li><a href="{{route('about_us')}}">من نحن</a></li>
                <li><a href="{{route('contact_us')}}">اتصل بنا</a></li>
            </ul>
        </div>
    </div>
</nav>
<!-- nav -->

