@extends('site.layout.master')

@section('content')
    <!-- start inner header -->
    <div class="inner-header">
        <h5>الولاء</h5>
        <ul>
            <li><a href="{{route('home')}}">الرئيسية </a></li>
            <li>/</li>
            <li><a>الولاء </a></li>


        </ul>
    </div>
    <!-- end inner header -->
    <!-- start loyalty -->
    <div class="loyalty">
        <div class="container">
            <div class="loyalty-list">
                <ul>
                    <li class="" data-tap="#test1">
                        <img src="{{asset('site/img/pa1.svg')}}" alt="">
                        <span>تفاصيل نقاطى</span>
                    </li>
                    <li data-tap="#test2">
                        <img src="{{asset('site/img/pa2.svg')}}" alt="">
                        <span>النقاط المستحقة</span>
                    </li>
                    <li data-tap="#test3">
                        <img src="{{asset('site/img/pa3.svg')}}" alt="">
                        <span>النقاط المستبدلة</span>
                    </li>
                </ul>
{{--                <a>عن الولاء</a>--}}
            </div>
            <div class="loyalty-body">
                <div class="item-body" id="test1">
                    <div class="cart-table">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>النفاط الحالة</th>

                                    <th>الإجمالى {{Auth::user()->points}} نقطة</th>

                                </tr>
                                </thead>
                                <tbody>

                                @foreach($all_loyalties as $all_loyalty)
                                    <tr>
                                        <td>
                                            <div class="item-points">
                                                <span>نقاط {{$all_loyalty->points}}</span>
                                                <img src="{{asset('site/img/arrow.svg')}}" alt="">
                                                <h6>{{$all_loyalty->description}}</h6>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="rev">
                                                {{\Carbon\Carbon::parse($all_loyalty->created_at)->format("d - m - Y")}}
                                            </div>
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                        <div class="l-center">
                            {{$all_loyalties->links()}}
                        </div>
                    </div>
                </div>
                <div class="item-body" id="test2">
                    <div class="cart-table">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>النقاط الحالية</th>

                                    <th>الإجمالى {{Auth::user()->points}} نقطة</th>

                                </tr>
                                </thead>
                                <tbody>

                                @foreach($gains as $gain)
                                    <tr>
                                        <td>
                                            <div class="item-points">
                                                <span>نقاط {{$gain->points}}</span>
                                                <img src="{{asset('site/img/arrow.svg')}}" alt="">
                                                <h6>{{$gain->description}}</h6>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="rev">
                                                {{\Carbon\Carbon::parse($gain->created_at)->format("d - m - Y")}}
                                            </div>
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                        <div class="l-center">
                            {{$gains->links()}}
                        </div>
                    </div>
                </div>
                <div class="item-body" id="test3">
                    <div class="cart-table">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>النقاط الحالية</th>

                                    <th>الإجمالى {{Auth::user()->points}} نقطة</th>

                                </tr>
                                </thead>
                                <tbody>
                                @foreach($transfers as $transfer)
                                    <tr>
                                        <td>
                                            <div class="item-points">
                                                <span>نقاط {{$transfer->points}}</span>
                                                <img src="{{asset('site/img/arrow.svg')}}" alt="">
                                                <h6>{{$transfer->description}}</h6>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="rev">
                                                {{\Carbon\Carbon::parse($transfer->created_at)->format("d - m - Y")}}                                            </div>
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                        <div class="l-center">
                            {{$transfers->links()}}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- end loyalty -->
@endsection
