@extends('site.layout.master')

@section('content')
    <!-- start inner header -->
    <div class="inner-header">
        <h5> تغير كلمة المرور</h5>
        <ul>
            <li><a href="{{route('home')}}">الرئيسية </a></li>
            <li>/</li>
            <li><a> تغير كلمة المرور </a></li>

        </ul>
    </div>
    <!-- end inner header -->
    <!-- start about -->
    <div class="about-us">
        <div class="container">

            <form action="{{route('update_password_post', Auth::user()->id)}}" method="POST"
                  enctype="multipart/form-data">
                @csrf

                <div class="i-password">
                    <div class="i-password-title">
                        <h6>تغيير كلمة المرور</h6>
                        {{--                        <img src="./img/arr-d.svg" alt="">--}}
                    </div>
                    <div class="i-password-body">
                        <div class="row">
                            <div class="col-12 col-md-12 col-lg-6">
                                <div class="t-input">
                                    <label>كلمة المرور الحالية</label>
                                    <input name="password_now" type="password" placeholder="كلمة المرور الحالية">
                                    @if ($errors->has('password_now'))
                                        <small class="text-danger">{{ $errors->first('password_now') }}</small>
                                    @endif
                                </div>


                            </div>
                            <div class="col-12 col-md-12 col-lg-6">

                                <div class="t-input">
                                    <label>كلمة المرور الجديدة</label>
                                    <input name="password" type="password" placeholder="كلمة المرور الجديدة">
                                    @if ($errors->has('password'))
                                        <small class="text-danger">{{ $errors->first('password') }}</small>
                                    @endif
                                </div>


                            </div>
                            <div class="col-12 col-md-12 col-lg-6">

                                <div class="t-input mb-0">
                                    <label>تـأكيد كلمة المرور الجديدة</label>
                                    <input name="password_confirmation" type="password" placeholder="تـأكيد كلمة المرور الجديدة">
                                    @if ($errors->has('password_confirmation'))
                                        <small class="text-danger">{{ $errors->first('password_confirmation') }}</small>
                                    @endif
                                </div>


                            </div>
                        </div>
                    </div>
                </div>
                <div class="l-center">
                    <button type="submit" class="add-to-cart">تأكيد</button>
                </div>

            </form>

        </div>
    </div>
    <!-- start about -->
@endsection
