@extends('site.layout.master')

@section('content')
    <!-- start  -->
    <div class="body-login">
        <div class="container">
            <div class="bl">
                <div class="row">
                    <div class="col-12 col-md-12 col-lg-6">
                        <form action="{{route('forget_password_email')}}" method="POST">
                            @csrf
                            <div class="bl-input">
                                <h6> نسيت كلمة المرور</h6>
                                <h4>أدخل البريد الإلكترونى لإسترجاع
                                    كلمة المرور</h4>
                                <div class="t-input">
                                    <input type="text" name="email" placeholder="ادخل البريد الإلكترونى">
                                    @if ($errors->has('email'))
                                        <small class="text-danger">{{ $errors->first('email') }}</small>
                                    @endif
                                </div>

                                <div class="foot-log">
                                    <button type="submit"  class="main-btn">إرسال</button>

                                </div>

                            </div>
                        </form>
                    </div>
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="bl-img">
                            <img class="img-fluid" src="{{asset('site/img/back-login.png')}}" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end -->

@endsection
