@extends('site.layout.master')
@section('content')

    <!-- start  -->
    <div class="body-login">
        <div class="container">
            <div class="bl">
                <div class="row">
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="bl-input">

                            <form action="{{route('authentication')}}" method="POST">
                                @csrf
                                <h6 style="margin-bottom: 15px">تسجيل دخول</h6>

                                <div class="login-raid">
                                    <label for="d">
                                        <span>عميل</span>
                                        <input type="radio" checked name="type" value="client" id="d">
                                    </label>
                                    <label for="d1">
                                        <span>تاجر</span>
                                        <input type="radio" name="type" value="merchant" id="d1">
                                    </label>
                                    @if ($errors->has('type'))
                                        <small class="text-danger">{{ $errors->first('type') }}</small>
                                    @endif
                                </div>
                                <div class="t-input">
                                    <input type="text" name="email" placeholder="البريد الالكترونى">
                                    @if ($errors->has('email'))
                                        <small class="text-danger">{{ $errors->first('email') }}</small>
                                    @endif
                                </div>
                                <div class="t-input">
                                    <input type="password" name="password" placeholder="كلمة المرور">
                                    @if ($errors->has('password'))
                                        <small class="text-danger">{{ $errors->first('password') }}</small>
                                    @endif
                                </div>
                                <div class="foot-log">
                                    <button type="submit" class="main-btn">دخول</button>
                                    <a href="{{route('forget_password')}}">هل نسيت كلمة المرور؟</a>
                                </div>
                                <div class="dont-have">
                                    <h6>ليس لديك حساب ؟ <a href="{{route('sign_up')}}"> تسجيل جديد</a></h6>

                                </div>
                            </form>
                        </div>
                    </div>

                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="bl-img">
                            <img class="img-fluid" src="{{asset('site/img/back-login.png')}}" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end -->

@endsection


