<!DOCTYPE html>
<html dir="rtl" lang="ar">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>web site</title>
    <link rel="stylesheet" href="<?php echo e(asset('site/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('site/css/all.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('site/css/sass/style.css')); ?>">


</head>

<body>
<?php echo $__env->make('sweetalert::alert', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!--  -->
<div class="top-nav">
    <div class="container">
        <div class="top-nav-item">
            <ul class="list-info">
                <li><a href="">
                        <span> 0122249700 </span>
                        <i class="fas fa-phone-alt"></i>
                    </a></li>
                <li>
                    <a href="">
                        <span>Name 13145@jmail.com</span>
                        <i class="fas fa-envelope"></i>
                    </a>
                </li>
            </ul>
            <ul class="social-links">
                <li><a href=""><i class="fab fa-google"></i></a></li>
                <li><a href=""><i class="fab fa-instagram"></i></a></li>
                <li><a href=""><i class="fab fa-facebook-f"></i></a></li>
                <li><a href=""><i class="fab fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </div>
</div>
<!--  -->

<div class="responsive-nav">
    <div class="container">
        <div class="r-nav">
            <div class="bar">

                <i class="fas fa-bars"></i>
            </div>
            <img src="<?php echo e(asset('site/img/LOGO.svg')); ?>" alt="">
        </div>
    </div>
</div>
<!-- nav -->
<nav style="width: 100%;">
    <div class="container">
        <div class="nav-items">
            <div class="search-bar">
                <form action="<?php echo e(route('search')); ?>" method="GET">
                    <input type="text" name="title" value="<?php echo e(old('title')); ?>" placeholder="ابحث هنا ...">
                    <button type="submit">
                        <img src="<?php echo e(asset('site/img/search.svg')); ?>" alt="">
                    </button>
                </form>
            </div>

            <img class="logo-t" src="<?php echo e(asset('site/img/LOGO.svg')); ?>" alt="">


            <?php if(!Auth::check()): ?>
                <ul class="login-t">
                    <li>
                        <a href="<?php echo e(route('sign_up')); ?>">تسجيل جديد</a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('login')); ?>">دخول</a>
                    </li>
                </ul>

            <?php else: ?>

                <div class="login-droup">
                    <ul>

                        <!--  -->
                        <li>

                            <a href="<?php echo e(route('my_cart')); ?>" class="item-h">
                                
                                <img src="<?php echo e(asset('site/img/cart1.svg')); ?>" alt="">
                            </a>
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            

                        </li>
                        <!--  -->
                        <li>
                            <a href="<?php echo e(route('my_favourite')); ?>">
                                <div class="item-h">
                                    <span
                                        class="ajax_count"><?php echo e(\App\Models\Favourite::where('user_id', \Auth::user()->id)->count()); ?></span>
                                    <img src="<?php echo e(asset('site/img/favourite.svg')); ?>" alt="">
                                </div>
                            </a>
                        </li>

                        <li>
                            <div class="item-h">

                                <img src="<?php echo e(asset('site/img/user1.svg')); ?>" alt="">
                            </div>
                            <div class="item-d">
                                <p class="td-title">القائمة</p>
                                <ul>
                                    <li>
                                        <a href="<?php echo e(route('update_profile')); ?>">
                                            <img src="<?php echo e(asset('site/img/user11.svg')); ?>" alt="">
                                            <span><?php echo e(Auth::user()->name); ?></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('update_profile')); ?>">
                                            <img src="<?php echo e(asset('site/img/Settings11.svg')); ?>" alt="">
                                            <span>الإعدادات</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('update_password')); ?>">
                                            <img src="<?php echo e(asset('site/img/Settings11.svg')); ?>" alt="">
                                            <span>تغير كلمة المرور</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('logout')); ?>">
                                            <img src="<?php echo e(asset('site/img/Exit11.svg')); ?>" alt="">
                                            <span>خروج</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                    </ul>
                </div>
            <?php endif; ?>


        </div>
        <div class="nav-links">
            <ul>
                <li class="active"><a href="<?php echo e(route('home')); ?>">الرئيسية</a></li>
                <li><a href="<?php echo e(route('categories')); ?>">الأقسام</a></li>
                <?php if(Auth::check()): ?>
                    <li><a href="<?php echo e(route('order_finished')); ?>">الطلبات المنتهية</a></li>
                    <li><a href="<?php echo e(route('loyalotys')); ?>">الولاء</a></li>
                    <li><a href="<?php echo e(route('notifications')); ?>">الإشعارات</a></li>
                    <li><a href="<?php echo e(route('wallet_charge')); ?>">المحفظة</a></li>
                <?php endif; ?>
                <li><a href="<?php echo e(route('about_us')); ?>">من نحن</a></li>
                <li><a href="<?php echo e(route('contact_us')); ?>">اتصل بنا</a></li>
            </ul>
        </div>
    </div>
</nav>
<!-- nav -->

<?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/layout/header.blade.php ENDPATH**/ ?>