<?php $__env->startSection('content'); ?>
    <!-- start inner header -->
    <div class="inner-header">
        <h5>شحن المحفظة</h5>
        <ul>
            <li><a href="<?php echo e(route('home')); ?>">الرئسية</a></li>
            <li>/</li>
            <li><a>شحن المحفظة</a></li>
        </ul>
    </div>
    <!-- end inner header -->
    <!-- start pay -->
    <div class="payment">
        <div class="container">
            <div class="payment-img">
                <img class="img-fluid" src="<?php echo e(asset('site/img/wa.svg')); ?>" alt="">
            </div>
            <div class="pri mb-5">
                <h3>رصيد المحفظة الحالى</h3>
                <span><?php echo e(Auth::user()->wallet > 0 ? Auth::user()->wallet : 0); ?> ر.س</span>
            </div>
            <div class="payment-body">

                <form action="<?php echo e(route('wallet_charge_post')); ?>" method="POST" enctype="multipart/form-data">

                    <div class="row">

                        <div class="col-12 col-md-12 col-lg-6">
                            <div class="titk">
                                <h5>شحن المحفظة</h5>
                            </div>
                            <?php echo csrf_field(); ?>
                            <div class="t-input">
                                <label for="">اختر البنك</label>
                                <select name="bank_id" id="">
                                    <?php $__currentLoopData = $banks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bank): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            <?php echo e($bank->id == old('bank_id') ? 'selected' : ''); ?> value="<?php echo e($bank->id); ?>">
                                            <?php echo e($bank->name); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <?php if($errors->has('bank_id')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('bank_id')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="t-input">

                                <input value="<?php echo e(old('amount')); ?>" name="amount" type="text" placeholder="مبلغ الشحن">
                                <?php if($errors->has('amount')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('amount')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="t-input">
                                <input value="<?php echo e(old('transfer_number')); ?>" name="transfer_number" type="text"
                                       placeholder="رقم التحويل">
                                <?php if($errors->has('transfer_number')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('transfer_number')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="t-input">
                                <input value="<?php echo e(old('transfer_date')); ?>" name="transfer_date" type="text"
                                       placeholder="تاريخ التحويل">
                                <?php if($errors->has('transfer_date')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('transfer_date')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="t-input">
                                <input value="<?php echo e(old('transfer_name')); ?>" name="transfer_name" type="text"
                                       placeholder="اسم الشخص المرسل">
                                <?php if($errors->has('transfer_name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('transfer_name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="add-t">
                                <label for="add">
                                    <input value="pledge" name="pledge" type="checkbox" checked>
                                    <span>هنا يوجد إضافة تعهد</span>
                                </label>
                                <?php if($errors->has('pledge')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('pledge')); ?></small>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="col-12 col-md-12 col-lg-6">
                            <div class="file-upload mt-5">
                                <label for="dd">
                                    <img src="<?php echo e(asset('site/img/a-image.svg')); ?>" alt="">
                                    <span>اضغط هنا لإرفاق إيصال الدفع</span>
                                </label>
                                <input name="transfer_image" type="file" id="dd">
                            </div>
                            <?php if($errors->has('transfer_image')): ?>
                                <small class="text-danger"><?php echo e($errors->first('transfer_image')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-12">
                            <div class="l-center">
                                <button class="add-to-cart" type="submit">إرسال
                                </button>
                            </div>
                        </div>
                    </div>

                </form>

            </div>
        </div>
    </div>
    <!-- end pay -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('site.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/users/wallet.blade.php ENDPATH**/ ?>