<?php $__env->startSection('content'); ?>
    <!-- start -->
    <header class="header">
        <div class="container">

            <div class="slider-head">
                <div class="owl-carousel owl-theme owl-header">

                    <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="item">
                            
                            <h2><?php echo e($slider->title); ?></h2>
                            <p><?php echo e($slider->description); ?></p>
                            
                            

                            
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>
            </div>
        </div>
    </header>
    <!-- end -->
    <!-- start -->
    <div class="welcome-section">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-12 col-lg-5">
                    <div class="ws-img">
                        <img class="img-fluid" src="<?php echo e($setting->about_us_image); ?>" alt="">
                    </div>
                </div>
                <div class="col-12 col-md-12 col-lg-7">
                    <div class="ws-info">
                        <h6 class="m-title">مرحبا بك في المتجر </h6>
                        <h3><?php echo e($setting->about_us_title); ?></h3>
                        <p><?php echo $setting->about_us_description; ?></p>

                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        <div class="">
                            <a href="<?php echo e(route('about_us')); ?>" class="main-btn">المزيد</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end -->

    <!-- start filter  -->
    <div class="container">

        <div class="title-main">
            <h5>الأقسام</h5>
            
            
            
        </div>

        <div class="mu-portfolio-area">
            <!-- Title -->
            <!-- Start Portfolio Filter -->
            <div class="mu-portfolio-filter-area">
                <ul class="mu-simplefilter">
                    <li class="active" data-filter="all">الكل</li>
                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li data-filter="<?php echo e($category->id); ?>"><?php echo e($category->title); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>

            <!-- Start Portfolio Content -->
            <div class="mu-portfolio-content">
                <div class="filtr-container">
                    <div class="row">

                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php $__currentLoopData = $category->products()->take(3)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-12 col-md-6 col-lg-4 filtr-item" data-category="<?php echo e($category->id); ?>">
                                    <?php echo $__env->make('site.products.product_box', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                </div>
            </div>
            <!-- End Portfolio Content -->
            <div class="more-bt">
                <a href="<?php echo e(route('categories')); ?>" class="main-btn">المزيد</a>
            </div>
        </div>
    </div>
    <!-- end filter -->
    <!-- start add -->
    <div class="container">
        <div class="add">
            <div class="row">
                <?php $__currentLoopData = $offers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>


                    <div class="col-12 col-md-12 <?php echo e($loop->iteration % 2 == 0 ? 'col-lg-7' : 'col-lg-5'); ?> ">
                        <div class="add-l">
                            
                            
                            
                            
                            
                            <img src="<?php echo e($offer->image); ?>" alt="">
                        </div>
                    </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
    <!-- end add -->
    <!-- free pro -->
    <div class="container">
        <div class="free-pro">
            <div class="title-main">
                <h5>منتجات مجانية</h5>
                
                
                
            </div>
            <div class="row">

                <?php $__currentLoopData = $point_products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-12 col-md-6 col-lg-4">
                        <?php echo $__env->make('site.products.point_product_box', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-12 more-bt">
                    <a href="<?php echo e(route('all_point_products')); ?>" class="main-btn">المزيد</a>
                </div>
            </div>
        </div>
    </div>
    <!-- free pro -->
    <!-- start contact  -->
    <div class="contact-container">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-md-12 col-lg-10">
                    <div class="title-main">
                        <h5>تواصل معنا</h5>
                        
                    </div>
                    <div class="row">
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="item-con">
                                <img src="<?php echo e(asset('site/img/meil.svg')); ?>" alt="">
                                <span><?php echo e($setting->email); ?></span>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="item-con">
                                <img src="<?php echo e(asset('site/img/call.svg')); ?>" alt="">
                                <span><?php echo e($setting->mobile); ?></span>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="item-con">
                                <img src="<?php echo e(asset('site/img/whats.svg')); ?>" alt="">
                                <span><?php echo e($setting->whatsapp); ?></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="form-contact">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-md-12 col-lg-12">
                    <div class="form-contact-input">
                        <form action="<?php echo e(route('contact_us_post')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <div class="col-12 col-md-12 col-lg-6">
                                    <div class="input-form">
                                        <label for="">اسم المستخدم</label>
                                        <div class="has-icon">
                                            <input type="text" name="name" placeholder="الإسم">
                                            <object data="<?php echo e(asset('site/img/user.svg')); ?>" type="image/svg+xml"></object>
                                        </div>
                                        <?php if($errors->has('name')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="input-form">
                                        <label for="">البريد الإلكترونى</label>
                                        <div class="has-icon">
                                            <input type="text" name="email" placeholder="البريد ">
                                            <object data="<?php echo e(asset('site/img/c-mai.svg')); ?>"
                                                    type="image/svg+xml"></object>
                                        </div>
                                        <?php if($errors->has('email')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="input-form">
                                        <label for="">رقم الجوال</label>
                                        <div class="has-icon">
                                            <input type="text" name="mobile" placeholder="رقم الجوال ">
                                            <object data="<?php echo e(asset('site/img/phone.svg')); ?>"
                                                    type="image/svg+xml"></object>
                                        </div>
                                        <?php if($errors->has('mobile')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                        <?php endif; ?>
                                    </div>

                                </div>
                                <div class="col-12 col-md-12 col-lg-6">
                                    <div class="input-form">
                                        <label for="">الموضوع</label>
                                        <input type="text" name="subject" placeholder="الموضوع">
                                        <?php if($errors->has('subject')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('subject')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="input-form">
                                        <label for="">الرسالة</label>
                                        <textarea placeholder=" اكتب هنا ...." name="message" id="" cols="30"
                                                  rows="10"></textarea>
                                        <?php if($errors->has('message')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('message')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-12">

                                    <div class="button-fo">
                                        <button type="submit" class="main-btn">إرسال الرسالة</button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- end contact -->
<?php $__env->stopSection(); ?>


<?php echo $__env->make('site.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/index.blade.php ENDPATH**/ ?>