<?php $__env->startSection('content'); ?>
    <!-- start inner header -->
    <div class="inner-header">
        <h5>الإعدادات</h5>
        <ul>
            <li><a href="<?php echo e(route('home')); ?>">الرئيسية </a></li>
            <li>/</li>
            <li><a> الإعدادات </a></li>

        </ul>
    </div>
    <!-- end inner header -->
    <!-- start about -->
    <div class="about-us">
        <div class="container">
            <div class="cover-profile">
                <img src="<?php echo e(asset('site/img/money-cover.png')); ?>" alt="">
            </div>
            <form action="<?php echo e(route('update_profile_post', Auth::user()->id)); ?>" method="POST"
                  enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="img-profile">
                    <img id="blah" src="<?php echo e(Auth::user()->image); ?>" alt="">
                    <label for="d1">
                        <i class="fas fa-camera"></i>
                        <input name="image" type="file" id="imgInp">
                    </label>
                </div>
                <div class="d-center top-1">
                    <div class="pop-lab">
                        <img src="<?php echo e(asset('site/img/s-user.svg')); ?>" alt="">
                        <span><?php echo e(\Auth::user()->name); ?> </span>

                    </div>
                </div>

                <div class="row">
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="t-input">
                            <label>الإسم</label>
                            <input type="text" name="name" value="<?php echo e(Auth::user()->name); ?>" placeholder="الإسم">
                            <?php if($errors->has('name')): ?>
                                <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="t-input">
                            <label>البريد الإلكترونى</label>
                            <input type="text" name="email" value="<?php echo e(Auth::user()->email); ?>"
                                   placeholder="البريد الإلكترونى">
                            <?php if($errors->has('email')): ?>
                                <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                            <?php endif; ?>
                        </div>


                    </div>
                    <div class="col-12 col-md-12 col-lg-6">
                        

                        
                        
                        <div class="t-input">
                            <label>رقم الجوال</label>
                            <input type="text" name="mobile" value="<?php echo e(Auth::user()->mobile); ?>" placeholder="رقم الجوال">
                            <?php if($errors->has('mobile')): ?>
                                <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                            <?php endif; ?>
                        </div>
                        <?php if(\Auth::user()->type == 'merchant'): ?>
                            <div class="t-input">
                                <label>الرابط الخاص بموقعك (إختيارى)</label>
                                <input type="text" value="<?php echo e(\Auth::user()->market_link); ?>" name="market_link"
                                       placeholder="الرابط الخاص بموقعك (إختيارى)">
                                <?php if($errors->has('market_link')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('market_link')); ?></small>
                                <?php endif; ?>
                            </div>
                        <?php endif; ?>

                    </div>
                </div>
                <div class="l-center">
                    <button type="submit" class="add-to-cart">تأكيد</button>
                </div>
            </form>
        </div>
    </div>
    <!-- start about -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>

        function readURL(input) {
            if (input.files && input.files[0]) {
                var reader = new FileReader();

                reader.onload = function (e) {
                    $('#blah').attr('src', e.target.result);
                }

                reader.readAsDataURL(input.files[0]);
            }
        }

        $("#imgInp").change(function () {
            readURL(this);
        });

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('site.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/users/update_profile.blade.php ENDPATH**/ ?>